cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Observer
Observer
10,425 Views
Registered: ‎01-22-2008

Matlab 7.6.0.221 (R2008a) Issue with System Generator 10.1.01.1182

Jump to solution

Hello All

Xilinx System generator 10.1.01i is not supporting Matlab 7.6.0.221 (R2008a). Can any one help in making System generator 10.1.01.1182 to support with Matlab 2008a. Or else when would be the release of System generator 10.2i.

Attaching the error page.

Regards

Kailas Senan

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Xilinx Employee
Xilinx Employee
10,734 Views
Registered: ‎08-02-2007

Kailas,

 

MATLAB 2008a is not scheduled to be supported until service pack 2 for Sysgen 10.1 due out towards the end of June. For all version compatibility information you can reference AR 17966.  

RJ Duran
Customer Application Engineer
Technical Support: http://www.xilinx.com/support
Xilinx User Community: http://forums.xilinx.com

View solution in original post

0 Kudos
4 Replies
Highlighted
Xilinx Employee
Xilinx Employee
10,735 Views
Registered: ‎08-02-2007

Kailas,

 

MATLAB 2008a is not scheduled to be supported until service pack 2 for Sysgen 10.1 due out towards the end of June. For all version compatibility information you can reference AR 17966.  

RJ Duran
Customer Application Engineer
Technical Support: http://www.xilinx.com/support
Xilinx User Community: http://forums.xilinx.com

View solution in original post

0 Kudos
Highlighted
Observer
Observer
9,294 Views
Registered: ‎01-22-2008

Hello Duran,

Thank you for your reply. I downloaded the service pack 2 of Sysgen 10.1 (10.1.02i) and now I am able to integrate with Matlab R2008a Simulink.

Regards

Kailas Senan

 

0 Kudos
Highlighted
Observer
Observer
8,946 Views
Registered: ‎01-22-2008
 
untitled.bmp
0 Kudos
Highlighted
Anonymous
Not applicable
6,337 Views

Hello Duran:

 

I have similar problem:

 

ISE webpack: 10.1, Service Pack 3 installed

ISE IP Update: IP update 3 installed

Matlab R2008a

 

When I launch DSP Generator it says unsupported version. I have re-booted my system for any possible stale values etc.

 

What am I doing wrong?

 

Please help. Thanks a lot in advance.

 

best regards,

ak

 

0 Kudos